<?php

	//$con = mysql_connect('localhost', 'root', '');
	$con = mysql_connect('localhost', 'pcpomoc_potni', 'boroko');
	if (!$con){
			echo('Could not connect: ' . mysql_error());
	}
	//mysql_select_db("potni_stroski", $con);
	mysql_select_db("pcpomoc_potni", $con);
	mysql_query("SET NAMES 'utf8'") or die(mysql_error());
	mysql_query("SET lc_time_names = 'sl_SI'") or die(mysql_error());
	mysql_query("DELETE FROM nalog WHERE id='{$_POST[6]}'") or die(mysql_error());
	mysql_close($con);
	
	echo "Uspešno zbrisano!";
?>